.u-section-1 .u-sheet-1 {
  min-height: 243px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-weight: 700;
    line-height: 1.3;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  margin: 184px auto -104px;
}.u-section-3 .u-sheet-1 {
  min-height: 151px;
}

.u-section-3 .u-btn-1 {
  margin: 50px auto -62px;
}